{
  "verseBefore": "Hlãq hũ Yàc Vơngãq sơđah ngãq lơheh-lơhuai, mơnuĩh gơnrơh nữn va hlãq trôh pãq blàc soa; Bôh sa aràc mơnuĩh kamơi đìq anàq asỡq pàq tơkai mưriãq, rồp gui vãq dơgrữq angãn đơp sơvil, hũ tơjuh akõq sì sa plôh tơkìq. ",
  "verseAfter": "Dơlãp Vơngãq Sơđah, hlãq hũ mơnuĩh gơnrơh va nao trôh sa anĩh blàc chuah, pãq đỡn hlãq bôh sa aràc mơnuĩh kamơi dòq guh pãq dlòc anàq asỡq ia-mơriãh, rùp vãq dơgrữq angãn đơp sơvĩl. Anàq asỡq nữn hũ tơjuh akõq sì sa-plôh bẽq tơkì. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-09T02:48:39.135Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
